Spark autobuilder
=================

To use the build scripts, grab the latest Spark rootfs in one of the following ways:
 * `curl -sL https://spark.fleshless.org/rootfs/latest.tar.xz | podman import - localhost/spark`
 * `git clone https://code.fleshless.org/Spark/spark-rootfs.git; cd spark-rootfs; podman build --rm -t localhost/spark .`

Then build a builder image from `./autobuilder`: `cd ./autobuilder; podman build --rm -t localhost/spark:autobuilder .`

Examples:
 * `git clone https://code.fleshless.org/PKGBUILDs/ssm-git /tmp/ssm-git; cd /tmp/ssm-git; makepkg-podman -sL`
 * `makepkg-ci /tmp/artifacts; makepkg-ci https://code.fleshless.org/PKGBUILDs/ssm-git`
